/*202401 begin*/
.festival-main-202401{ background: #fff;}
.festival-main-202401 .header{ background: #fff; border-bottom: none;}
.festival-main-202401 .container{ background: #ffffff url(//res.goldsupplier.com/img/env2/common/activity/decoration/202401/main-bg.jpg.webp) no-repeat center 0;}
.festival-main-202401 .wrapper{position: relative;}
.festival-main-202401 .wrapper .row{ position: relative;z-index: 1;}

.festival-erm-202401{ background: #ffffff url(//res.goldsupplier.com/img/env2/common/activity/decoration/202401/erm-bg.jpg.webp) no-repeat center 0;}
.festival-erm-202401 .container{ position: relative; width: 100%; margin-top: -13px;}
.festival-erm-202401 .header,.festival-erm-202401 .header .wrapper{ background: transparent;}
.festival-erm-202401 .header{ height: 83px;}
/*202401 end*/

/*202402 begin*/
.festival-main-202402{ background: #fff;}
.festival-main-202402 .header{ background: #fff; border-bottom: none;}
.festival-main-202402 .logobar { margin-bottom: 0; }
.festival-main-202402 .container{ padding-top: 24px; background: #ffffff url(//res.goldsupplier.com/img/env2/common/activity/decoration/202402/main-bg.jpg.webp) no-repeat center 0;}
.festival-main-202402 .wrapper{position: relative;}
.festival-main-202402 .wrapper .row{ position: relative;z-index: 1;}

.festival-erm-202402{ background: #ffffff url(//res.goldsupplier.com/img/env2/common/activity/decoration/202402/erm-bg.png.webp) no-repeat center 0;}
.festival-erm-202402 .container{ position: relative; width: 100%; margin-top: -13px;}
.festival-erm-202402 .header,.festival-erm-202402 .header .wrapper{ background: transparent;}
.festival-erm-202402 .header{ height: 83px;}
/*202402 end*/

/*2024618 begin*/
.festival-main-202406{ background: #fff;}
.festival-main-202406 .header{ background: #fff; border-bottom: none;}
.festival-main-202406 .logobar { margin-bottom: 0; }
.festival-main-202406 .container{ padding-top: 24px; background: #ffffff url(//res.goldsupplier.com/img/env2/common/activity/decoration/202406/main-bg.jpg.webp) no-repeat center 0;}
.festival-main-202406 .wrapper{position: relative;}
.festival-main-202406 .wrapper .row{ position: relative;z-index: 1;}

.festival-erm-202406{ background: #ffffff url(//res.goldsupplier.com/img/env2/common/activity/decoration/202406/erm-bg.jpg.webp) no-repeat center 0;}
.festival-erm-202406 .container{ position: relative; width: 100%; margin-top: -13px;}
.festival-erm-202406 .header,.festival-erm-202406 .header .wrapper{ background: transparent;}
.festival-erm-202406 .header{ height: 83px;}
/*2024618 end*/

/*202409 begin*/
.festival-main-202409{ background: #f5f5f5;}
.festival-main-202409 .header{ background: #fff; border-bottom: none;}
.festival-main-202409 .logobar { margin-bottom: 0; }
.festival-main-202409 .container{ padding-top: 24px; background: #f5f5f5 url(//res.goldsupplier.com/img/env2/common/activity/decoration/202409/main-bg.jpg.webp) no-repeat center 0;}
.festival-main-202409 .wrapper{position: relative;}
.festival-main-202409 .wrapper .row{ position: relative;z-index: 1;}

.festival-erm-202409{ background: url(//res.goldsupplier.com/img/env2/common/activity/decoration/202409/erm-bg.png) no-repeat center 0;}
.festival-erm-202409 .container{ position: relative; width: 100%; }
/*202409 end*/

/*202501 begin*/
.festival-main-202501{ background: #f5f5f5;}
.festival-main-202501 .header{ background: #fff; border-bottom: none;}
.festival-main-202501 .logobar { margin-bottom: 0; }
.festival-main-202501 .container{ padding-top: 24px; background: #f5f5f5 url(//res.goldsupplier.com/img/env2/common/activity/decoration/202501/main-bg.png) no-repeat center 0;}
.festival-main-202501 .wrapper{position: relative;}
.festival-main-202501 .wrapper .row{ position: relative;z-index: 1;}

.festival-erm-202501{ background: url(//res.goldsupplier.com/img/env2/common/activity/decoration/202501/erm-bg.png) no-repeat center 70px;}
.festival-erm-202501 .container{ position: relative; width: 100%; }
/*202501 end*/

/*202509 begin*/
.festival-main-202509{ background: #f5f5f5;}
.festival-main-202509 .container{ padding-top: 24px; background: #f5f5f5 url(//res.goldsupplier.com/img/env2/common/activity/decoration/202509/main-bg.jpg.webp) no-repeat center 0;}

.festival-erm-202509{ background: url(//res.goldsupplier.com/img/env2/common/activity/decoration/202509/erm-bg.png) no-repeat center 0;}
.festival-erm-202509 .container{ position: relative; width: 100%; }
/*202509 end*/

/* 202602 begin */
.festival-main-202602 { background: #f5f5f5 url(//res.goldsupplier.com/img/env2/common/activity/decoration/202602/main-bg2.jpg) no-repeat center 0; }
.festival-main-202602 .scroll-header>.content-box,
.festival-main-202602 .search-container,
.festival-main-202602 .quick-nav-bar { background-color: transparent; }
.festival-main-202602 .quick-nav-bar { border-bottom-width: 0; }
.festival-main-202602 .scroll-header .nav-bar .nav-item>.current-lang .earth path,
.festival-main-202602 .scroll-header .nav-bar .nav-item .icon-arrow-down3 path { fill: var(--color-white) !important; }
.festival-main-202602 .search-box .select .search-menu a,
.festival-main-202602 .search-box .search-keywords,
.festival-main-202602 .search-box .search-keywords a,
.festival-main-202602 .quick-nav-bar .link-wrap a,
.festival-main-202602 .scroll-header .nav-bar .nav-item> :is(.tab-title, .current-lang) { color: var(--color-white) !important; }
.festival-main-202602 .quick-nav-bar .welcome { height: 36px; }
.festival-main-202602 .quick-nav-bar .welcome img { margin-top: -45px; }
.festival-main-202602 .quick-nav-bar .link-wrap { position: relative;}
.festival-main-202602 .quick-nav-bar .link-wrap:before { content:''; position:absolute; top: -58px; left: 0; width: 933px; height: 108px; background: url(//res.goldsupplier.com/img/env2/common/activity/decoration/202602/main-light2.png) no-repeat center; }
.festival-main-202602 .search-box .search-wrap input[type="text"], .festival-main-202602 .search-box .rfq-link-btn { border-color: var(--color-white); }
.festival-main-202602 .overlay>.content-box,
.festival-main-202602 .search-box .rfq-link-btn { background-color: var(--color-white); }
.festival-main-202602 .search-box .rfq-link-btn:hover { background-color: var(--color-red-1000); }
.festival-main-202602 .overlay .nav-bar .nav-item> :is(.tab-title, .current-lang) { color: var(--color-neutral-333) !important; }
.festival-main-202602 .overlay .nav-bar .nav-item:hover> :is(.tab-title, .current-lang) { color: var(--color-red-1002) !important; }
.festival-main-202602 .overlay .nav-bar .nav-item .icon-arrow-down3 path, .festival-main-202602 .overlay .nav-bar .nav-item>.current-lang .earth path { fill: var(--color-neutral-333) !important; }
.festival-main-202602 .overlay .nav-bar .nav-item:hover .icon-arrow-down3 path { fill: var(--color-red-1002) !important; }
.festival-main-202602 .scroll-header .logo-wrap .logo-colorful { display: none; }
.festival-main-202602 .scroll-header .logo-wrap .logo-white { display: block; }
.festival-main-202602 .overlay .logo-wrap .logo-colorful { display: block; }
.festival-main-202602 .overlay .logo-wrap .logo-white { display: none; }
.festival-main-202602 .search-box .search-keywords { position: relative; z-index: 3; }
/* 202602 end */

/* 202609 begin */
.festival-main-202609 { background: #f5f5f5 url(//res.goldsupplier.com/img/env2/common/activity/decoration/202609/main-bg.png) no-repeat center 0; }
.festival-main-202609 .scroll-header>.content-box,
.festival-main-202609 .search-container,
.festival-main-202609 .quick-nav-bar { background-color: transparent; }
.festival-main-202609 .quick-nav-bar { border-bottom-width: 0; }
.festival-main-202609 .scroll-header .nav-bar .nav-item>.current-lang .earth path,
.festival-main-202609 .scroll-header .nav-bar .nav-item .icon-arrow-down3 path { fill: var(--color-white) !important; }
.festival-main-202609 .search-box .select .search-menu a,
.festival-main-202609 .search-box .search-keywords,
.festival-main-202609 .search-box .search-keywords a,
.festival-main-202609 .quick-nav-bar .link-wrap a,
.festival-main-202609 .scroll-header .nav-bar .nav-item> :is(.tab-title, .current-lang) { color: var(--color-white) !important; }
.festival-main-202609 .quick-nav-bar .link-wrap li { margin-left: 37px; }
.festival-main-202609 .quick-nav-bar .welcome { display: none; height: 36px; }
.festival-main-202609 .quick-nav-bar .welcome-img-wrap { display: block; }
.festival-main-202609 .quick-nav-bar .welcome img { margin-top: -43px; margin-left: -55px; }
.festival-main-202609 .quick-nav-bar .link-wrap { position: relative;}
.festival-main-202609 .quick-nav-bar .link-wrap:before { content:''; position:absolute; top: -51px; left: -110px; width: 927px; height: 136px; background: url(//res.goldsupplier.com/img/env2/common/activity/decoration/202609/nav_bg2.png) no-repeat center; }
.festival-main-202609 .search-box .search-wrap input[type="text"], .festival-main-202609 .search-box .rfq-link-btn { border-color: var(--color-white); }
.festival-main-202609 .overlay>.content-box,
.festival-main-202609 .search-box .rfq-link-btn { background-color: var(--color-white); }
.festival-main-202609 .search-box .rfq-link-btn:hover { background-color: var(--color-red-1000); }
.festival-main-202609 .overlay .nav-bar .nav-item> :is(.tab-title, .current-lang) { color: var(--color-neutral-333) !important; }
.festival-main-202609 .overlay .nav-bar .nav-item:hover> :is(.tab-title, .current-lang) { color: var(--color-red-1002) !important; }
.festival-main-202609 .overlay .nav-bar .nav-item .icon-arrow-down3 path, .festival-main-202609 .overlay .nav-bar .nav-item>.current-lang .earth path { fill: var(--color-neutral-333) !important; }
.festival-main-202609 .overlay .nav-bar .nav-item:hover .icon-arrow-down3 path { fill: var(--color-red-1002) !important; }
.festival-main-202609 .scroll-header .logo-wrap .logo-colorful { display: none; }
.festival-main-202609 .scroll-header .logo-wrap .logo-white { display: block; }
.festival-main-202609 .overlay .logo-wrap .logo-colorful { display: block; }
.festival-main-202609 .overlay .logo-wrap .logo-white { display: none; }
.festival-main-202609 .search-box .search-keywords { position: relative; z-index: 3; }
/* 202609 end */
